/* 
  TrashBinsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/23/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "废纸篓";
"ModuleDescriptionText" = "倾倒 Mac 上所有废纸篓，包括邮件和照片图库垃圾。";
"ModuleProgressTitle" = "正在计算废纸篓文件夹的大小…";
"ModuleKeywords" = "trash, bin";

"ButtonTitle_Clean" = "清倒";

"BriefResults_NothingToClean" = "任何废纸篓中都没有文件。";
"BriefResults_NothingSelected" = "您的废纸篓看起来很干净。\n然而，我们发现了一些您可能要查看和清理的项目。";

"BenefitTitle_0" = "立即倾倒所有垃圾";
"BenefitTitle_1" = "避免各种“访达”错误";
"BenefitDescription_0" = "无需浏览所有驱动器和应用查找它们的废纸篓。";
"BenefitDescription_1" = "确保倾倒您的废纸篓，不管是否有任何问题。";

"TitleText_CMTrashBinScanIdentifierTrashes" = "系统废纸篓";
"DescriptionText_CMTrashBinScanIdentifierTrashes" = "系统废纸篓文件夹储存先前删除的项目，但是它们仍然占用磁盘空间。";
"TitleText_CMTrashBinScanIdentifierMail" = "本地邮件垃圾";
"DescriptionText_CMTrashBinScanIdentifierMail" = "您在邮件应用程序中删除的电子邮件被移到本地邮件的废纸篓文件夹中，因此仍留在磁盘上。";
"TitleText_CMTrashBinScanIdentifierMounted" = "外置驱动器";
"DescriptionText_CMTrashBinScanIdentifierMounted" = "所有类型的外置驱动器均有自己的废纸篓文件夹，用来储存先前删除的项目。";

"TrashOnDisk" = "%@ 上的废纸篓";

"PhotosTrashUnavailable_PopoverText" = "点按“照片”应用的“最近删除”相册中的“全部删除”按钮，将这些项目永久移除。";
"GeminiTrashUnavailable_PopoverText" = "这些项目只能从“照片”应用中删除。选择“Gemini 重复项”相册中的所有内容，打开上下文菜单，选择“删除照片”。";

"FullDiskAccess_Title" = "授予完全磁盘访问权限，清理更多内容";
"FullDiskAccess_Subtitle_SearchMoreWithFDA" = "授权 CleanMyMac 访问全部磁盘，让它查找更多垃圾。";
"FullDiskAccess_Subtitle_NeedFDA" = "CleanMyMac 需要完全磁盘访问权限才能查找废纸篓。";

"ReviewDetails_MasterTable_AccessibilityLabel" = "废纸篓详细信息";
